.accordion summary{display:flex;position:relative;line-height:1;padding:1.5rem 0}.accordion .summary__title{display:flex;flex:1}.accordion .summary__title+.icon-caret{height:calc(var(--font-heading-scale) * .6rem)}.accordion+.accordion{margin-top:0;border-top:none}.accordion{margin-top:2.5rem;margin-bottom:0;border-top:.1rem solid rgba(var(--color-foreground),.08);border-bottom:.1rem solid rgba(var(--color-foreground),.08)}.accordion__title{display:inline-block;max-width:calc(100% - 6rem);min-height:1.6rem;margin:0;word-break:break-word}.accordion .icon-accordion{align-self:center;fill:rgb(var(--color-foreground));height:calc(var(--font-heading-scale) * 2rem);margin-right:calc(var(--font-heading-scale) * 1rem);width:calc(var(--font-heading-scale) * 2rem)}.accordion details[open]>summary .icon-caret{transform:rotate(180deg)}.accordion__content{margin-bottom:1.5rem;word-break:break-word;overflow-x:auto;padding:0 .6rem}.accordion__content img{max-width:100%}
/*# sourceMappingURL=/cdn/shop/t/2/assets/component-accordion.css.map?v=180964204318874863811702891977 */

/*
     FILE ARCHIVED ON 06:27:42 Aug 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:24:24 May 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.008
  cdx.remote: 18.063
  LoadShardBlock: 112.004 (3)
  PetaboxLoader3.resolve: 63.533 (3)
  PetaboxLoader3.datanode: 84.483 (4)
  load_resource: 51.434
*/